
Collection Data Form - Feature #574

bitte zusätzliche Spalten in CDF einbauen

02/08/2019 09:27 AM - G. Dröge

Status: Closed Start date: 02/08/2019

Priority: Normal Due date:  

Assignee: D. Röpert % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CDF 2.1 Spent time: 0.00 hour

Description

Um besser für Nagoya gerüstet zu sein, müssen wir das CDF (und später auch die Sammlungsdatenbanken) erweitern.

Nach Absprache mit Abteilung 2 sind folgende Spalten im CDF erforderlich:

"Publish Data and Multimedia"       yes/no        Spalte "Blocked" (I) kann hierfür umbenannt werden

"Blocked for Loan"       yes/no          direkt danach einbauen

"Blocked until"       YYYY-MM-DD      direkt danach einbauen

Übergangsweise sollen diese Informationen in Alfresco über Tags abgelegt werden, da nur wenige Eingänge vollständig in der

Herbardatenbank landen. Langfristig, sollen diese Informationen dann in die Sammlungssysteme importiert werden über die

Verknüpfung PRN-Nummer

KEINE dieser neuen Spalten muss auf das Etikett!

Zusätzlich soll im DNA-Teil eine Spalte rein:

"Quality Check Method"      freitext Spalte nach "Ratio of Absorbance 260/230"

History

#1 - 02/28/2019 03:11 PM - G. Dröge

- Description updated

#2 - 08/28/2019 01:53 PM - D. Röpert

- Status changed from New to In Progress

- Assignee changed from D. Röpert to G. Dröge

- Target version set to CDF 2.1

- % Done changed from 0 to 90

Bitte noch falsch gewünscht Beispiele / Erklärungen für die Dok-Tabellen

#3 - 08/29/2019 11:16 AM - G. Dröge

Deutsch:

Voucher Data Erklärung Vordefiniert Beispiel Ist das ein

Pflichtfeld?

Publish Data

and Metadata

Belegdaten

sollen via

Internet, GBIF,

GGBN sichtbar

sein

ja Yes;No Ja

Blocked for

loan

Belege,

Gewebe und

DNA-Proben

sollen nicht an

Dritte

ja Yes;No Ja
Voucher Data Erklärung Vordefiniert Beispiel Ist das ein

Pflichtfeld?

weitergegeben

werden

Blocked until Belegdaten

sollen bis zu

einem

bestimmten

Zeitpunkt nicht

veröffentlich

werden und

Material nicht

weitergegeben

werden

nein YYYY-MM-DD Nein

Quality Check

Method

Methode, mit der

die Qualität der

DNA überprüft

wurde

nein Fragment

Analyser

Nein

English:

Voucher Data Explanation Pre-defined Example is it obligatory to

provide this?

Publish Data

and Metadata

specimen data

should be visible

via internet,

GBIF, GGBN

yes Yes;No Yes

Blocked for loan specimens,

tissue and DNA

must not be

loaned to third

parties

yes Yes;No Yes

Blocked until data shall not be

published and

material not be

loaned until that

date

no YYYY-MM-DD No

Quality Check

Method

Method used to

check DNA

quality

no Fragment

Analyser

No
#4 - 08/29/2019 11:16 AM - G. Dröge

- Assignee changed from G. Dröge to D. Röpert

#5 - 09/30/2019 12:02 PM - D. Röpert

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#6 - 10/08/2019 02:19 PM - G. Dröge

- Status changed from Resolved to Closed
